{
  "db_name": "PostgreSQL",
  "query": "SELECT\n                public_id\n            FROM\n                survey_mcaptcha_campaign\n            WHERE\n                campaign_id = $1\n            AND\n                url_id = (SELECT ID FROM survey_mcaptcha_hostname WHERE secret = $2);",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "public_id",
        "type_info": "Varchar"
      }
    ],
    "parameters": {
      "Left": [
        "Text",
        "Text"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "2904486838bed381aa00f6a1b1e9b860a74b07b15256f3764434901471ff820b"
}
